body {
	background-color: black;
}

@font-face {
	font-family: 'Letter Gothic Std ';
	src: url('./fonts/Letter-Gothic') format('otf')
		url('LetterGothicStd.otf') format ('opentype');
}

#header {
	background-color: black;
	color: white;
	/*font-size: 20px;*/
	text-align: left;
	width: 2000px;
	height: 90px;
	padding: 1px;
	font-family: 'Letter Gothic Std';
	position: fixed;
	top: 0;

}

#header:hover {
	cursor:pointer;
}

#line {
	border: 2px solid white;
    padding: 10px 40px; 
    background: #dddddd;
    width: 2000px;
 	height: 61px;
 	position: fixed;
}

#contact {
	width: 200px;
	background-color: black;
	margin-left: 380px;
	font-family: 'Letter Gothic Std';
	top: 125;
	position: absolute;
}

#contact div {
	display: inline-block;
}

#text-contact {
	width: 300px;
	background-color: black;
	position: absolute;
	margin-left: 380px;
	top: 180;
	line-height: 120%;
	font-family: 'Baskerville MT Std';
}

#text-contact div {
	display: inline-block;
}

#name {
	width: 200px;
	background-color: black;
	position: absolute;
	margin-left: 380px;
	top: 300;
	line-height: 120%;
	font-family: 'Baslerville MT Std';
}

#name div {
	display: inline-block;
}

#name-block {
	width: 170px;
	height: 20px;
	background-color: #5C0000;
	position: absolute;
	margin-left: 500;
	top: 298;
}

#email {
	width: 200px;
	background-color: black;
	position: absolute;
	margin-left: 380px;
	top: 330;
	line-height: 120%;
	font-family: 'Baslerville MT Std';
}

#email div {
	display: inline-block;
}

#email-block {
	width: 170px;
	height: 20px;
	background-color: #5C0000;
	position: absolute;
	margin-left: 500;
	top: 328;
}

#topic {
	width: 200px;
	background-color: black;
	position: absolute;
	margin-left: 380px;
	top: 360;
	line-height: 120%;
	font-family: 'Baslerville MT Std';
}

#topic div {
	display: inline-block;
}

#topic-block {
	width: 170px;
	height: 20px;
	background-color: #5C0000;
	position: absolute;
	margin-left: 500;
	top: 358;
}

#message {
	width: 200px;
	background-color: black;
	position: absolute;
	margin-left: 380px;
	top: 390;
	line-height: 120%;
	font-family: 'Baslerville MT Std';
}

#message div {
	display: inline-block;
}

#message-block {
	width: 170px;
	height: 200px;
	background-color: #5C0000;
	position: absolute;
	margin-left: 500;
	top: 388;
}

#support {
	width: 200px;
	background-color: black;
	position: absolute;
	margin-left: 380px;
	top: 630;
	line-height: 120%;
	font-family: 'Baslerville MT Std';
}

#support-email {
	width: 200px;
	background-color: black;
	position: absolute;
	margin-left: 480px;
	top: 630;
	line-height: 120%;
	font-family: 'Baslerville MT Std';
	text-align: right;
}

#contact-address {
	width: 200px;
	background-color: black;
	position: absolute;
	margin-left: 880px;
	top: 180;
	line-height: 120%;
	font-family: 'Baslerville MT Std';
}

nav {
	display: inline-block;
	vertical-align: top;
	font-family: 'Letter Gothic Std';
	line-height: 15px;
	background-color: black;
	color: #808080;
	width: 120px;
	margin-left: 10px;
	float: left;
	position: fixed;
	top: 125;
}

#nav1 {
	color: #808080;
}

#nav2 {
	color: #808080;
}

#nav3 {
	color: #808080;
}

#nav4 {
	color: #808080;
}

#nav5 {
	color: #808080;
}


#nav1:hover {
	color: #FFCC00;
	font-size: 20px;
	cursor: pointer;
}

#nav2:hover {
	color: #FFCC00;
	font-size: 20px;
	cursor: pointer;
}

#nav3:hover {
	color: #FFCC00;
	font-size: 20px;
	cursor: pointer;
}

#nav4:hover {
	color: #FFCC00;
	font-size: 20px;
	cursor: pointer;
	width: 120px;
}

#nav5:hover {
	color: #FFCC00;
	font-size: 20px;
	cursor: pointer;
	width: 120px;
}




